<?php


function isYT($usr)
{
	include "dbconnect.php";
	$q=mysqli_query($con,"select Class_id from voithos where yt='$usr'" );
	$c=mysqli_num_rows($q);
	if ($c >0)
	{
		$row=mysqli_fetch_array($q);
		$tm=$row['Class_id'];
	    $tf=true;
	} 
	else 
	{
		$tf=false;
		$tm="";
	}
	return array($tm, $tf);
}
